Subject: bug#7535: closed (Re: bug#7535: 24.0.50: Mac OS X Dock Menu Broken)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 03 Dec 2010 11:45:03 +0000

Your bug report

#7535: 24.0.50: Mac OS X Dock Menu Broken

which was filed against the emacs,ns package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7535: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7535
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7535: 24.0.50: Mac OS X Dock Menu Broken
From: Jan Djärv <[email-masked]>
To: Noah Lavine <[email-masked]>
Cc: [email-masked]
Date: Fri, 03 Dec 2010 12:49:49 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

The binding had been removed for some reason, now restored.

	Jan D.

Noah Lavine skrev 2010-12-02 23.38:
> I'm using Emacs trunk. The Mac OS X dock lets applications pop up a
> custom menu when the user right-clicks on their icon. The Emacs menu
> offers a 'New Frame' option, but when I click on it, no new frame
> appears.
>
> C-x 5 2 works as it should, and I observe no other problems.
>
> Thanks
> Noah Lavine
>
>

Subject: 24.0.50: Mac OS X Dock Menu Broken
From: Noah Lavine <[email-masked]>
To: [email-masked]
Date: Thu, 2 Dec 2010 17:38:28 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm using Emacs trunk. The Mac OS X dock lets applications pop up a
custom menu when the user right-clicks on their icon. The Emacs menu
offers a 'New Frame' option, but when I click on it, no new frame
appears.

C-x 5 2 works as it should, and I observe no other problems.

Thanks
Noah Lavine